/* 
Theme Name: Generatepress Child 
Theme URI: https://alona.id
Description: Generatepress Child 
Theme Author: Genereate Dev
Author URI: https://alona.id
Template: generatepress 
Version: 1.0.0
Text Domain: generatepress-child
License: GNU General Public License or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/
/*! tampilan news
.site-main .inside-article{display:grid;grid-template-columns:auto auto;grid-template-rows:65px;grid-gap:10px;align-content:left;padding:0}.site-main .inside-article .post-image{display:grid;grid-row:1;margin:0}.post-image-above-header .no-featured-image-padding .inside-article .post-image{margin:0}.site-main .inside-article .entry-header{display:grid;grid-row:1;padding-right:10px}.site-main .inside-article .entry-summary{display:grid;grid-area:auto/2}@media (max-width:768px){.entry-meta{font-size:85%}}.ez-toc-toggle:focus{outline:0}
*/

/*!modernera.woff2*/
@font-face{font-family:Modern Era;font-style:normal;font-display:swap;src:local("Modern Era Regular"),local("ModernEra-Regular"),url(/assets/fonts/ModernEra/ModernEra-Regular.woff2) format("woff2");unicode-range:u+00??,u+0131,u+0152-0153,u+02bb-02bc,u+02c6,u+02da,u+02dc,u+2000-206f,u+2074,u+20ac,u+2122,u+2191,u+2193,u+2212,u+2215,u+feff,u+fffd}
/*!modernera-bold.woff2*/
@font-face{font-family:Modern Era;font-style:normal;font-display:swap;font-weight:700;src:local("Modern Era Bold"),local("ModernEra-Bold"),url(/assets/fonts/ModernEra/ModernEra-Bold.woff2) format("woff2");unicode-range:u+00??,u+0131,u+0152-0153,u+02bb-02bc,u+02c6,u+02da,u+02dc,u+2000-206f,u+2074,u+20ac,u+2122,u+2191,u+2193,u+2212,u+2215,u+feff,u+fffd}

/*!reading time*/
.read-time {padding-left: 0.25rem}
.byline .author::before, .byline .read-time::before {content: "·";padding: 0 5px}

/*! breadcrumb */
.yoast-breadcrumb{margin-bottom:0!important;font-size:85%;background:#fbfbfb;padding:1rem 1.5rem;border:0;border-radius:1rem 1rem 0 0;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#666}.yoast-breadcrumb span a:link,.yoast-breadcrumb span a:visited{color:#666}.yoast-breadcrumb span a:hover{color:#ff2020}

/*! post style */
.blog main.site-main .inside-article, .search main.site-main .inside-article, .archive main.site-main .inside-article{border-right:1px solid #e7e7e7}
.inside-article a img{height:200px;object-fit:cover;object-position:center}
.single main.site-main .inside-article figure.wp-block-image{margin:1rem 0}
.comments-area,.sidebar .widget{border:0;border-radius:1rem;box-shadow:0 5px 10px #eee}
.single main.site-main .inside-article{border:0;border-radius:0 0 1rem 1rem}
.entry-header .cat-links a:link{color:var(--contrast);text-transform:uppercase;font-size:15px;font-weight:600}

/*! image alert */
.image-source-alert{padding:1rem;font-size:12px;background:#f9f9f9;margin-top:1.5rem;border:0;border-radius:.75rem}.image-source-alert p{margin:0}

/*! related post lama */
/*#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post h4.jp-relatedposts-post-title{line-height:1.35;margin:.5rem 0}#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post h4.jp-relatedposts-post-title a:hover,#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post h4.jp-relatedposts-post-title:hover,#jp-relatedposts .jp-relatedposts-items:hover .jp-relatedposts-post h4.jp-relatedposts-post-title a{text-decoration:none}#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post h4.jp-relatedposts-post-title a{font-weight:700;color:#111}*/

/*! YARPP */
/*.yarpp-related .yarpp-thumbnail-title {font-size: 75%}*/

/*! pagination */
.separate-containers .paging-navigation{background:#fff;border:0;border-radius:1rem;padding:20px;font-size:90%;box-shadow:0 5px 10px #eee}
.nav-links span.page-numbers{background:var(--global-color-9);padding:5px 12.5px;text-align:center;border:0;border-radius:3rem;color:#fff}
.nav-links a.page-numbers{color:#222;font-weight:700;padding:5px 12.5px}
.nav-links a.page-numbers:hover{background:var(--global-color-9);border:0;border-radius:3rem;color:#fff}
.nav-links span.page-numbers.dots {background: transparent;color: #222}

/*! widget recent extended */
.rpwe-li{display:grid;grid-template-columns:25% 75%;grid-gap:10px;padding-bottom:15px;margin-bottom:15px;border-bottom:1px solid #eee}.rpwe-li:last-child{border:none}.rpwe-img,h3.rpwe-title{display:grid;grid-row:1}h3.rpwe-title{font-size:15px;font-weight:700;margin:0}.rpwe-time{text-align:right;grid-area:auto/2;font-size:12px;color:#aaa}

/*! divider */
.wp-block-separator{border:none}
.ez-toc-toggle:focus{outline:0}

/*! theme */
.blog main.site-main .inside-article .post-image, .search main.site-main .inside-article .post-image, .archive main.site-main .inside-article .post-image{margin-top:-10px;margin-left:-25px;margin-right:-25px}
.blog main.site-main .inside-article .post-image img, .search main.site-main .inside-article .post-image img, .archive main.site-main .inside-article .post-image img{border-radius: 1rem 1rem 0 0}

/*! category */
/*.blog .entry-header .cat-links{text-transform:uppercase;font-size:80%;font-weight:600;margin:0 auto;font-family:'Inter',Sans-serif}*/
.blog .entry-header .cat-links a:link,.cat-links a:visited {color: var(--contrast)}
.blog .entry-header .cat-links a:hover {color: var(--global-color-9)}
.archive .entry-header .cat-links a:link {color: var(--contrast)}

/*! related post */
.jp-relatedposts-headline{border-top:1px solid #eee;padding-top:10px}
.jp-relatedposts-post-context,.jp-relatedposts-post-excerpt{display:none}
.jp-relatedposts-items{display:flex;flex-wrap:wrap}
.jp-relatedposts-post{display:flex;flex-wrap:nowrap;flex:100%;margin-bottom:20px}
.jp-relatedposts-post-a{display:flex;flex:30%;height:90px}
.jp-relatedposts-post-title{display:flex;flex:70%;font-size:18px;padding-left:15px;margin:0;color:#111}
a.jp-relatedposts-post-a{color:#111;font-weight:700}
a img.jp-relatedposts-post-img{height:auto}
h4.jp-relatedposts-post-title:hover a{color:#ff2020}
h3.jp-relatedposts-headline {font-size: 16px;color: #666}

/* posts images and featured image */
.wp-block-image img{object-fit:cover;object-position:center;max-height:370px}
.featured-image img.size-full{max-height:350px;object-fit:cover;object-position:center;height:auto}
.wp-block-image.fullsize img{max-height:100%}

/* comment area */
.comments-area {box-shadow: none}

/* iframe */
iframe:focus-visible {outline: none}

/* blockquote */
blockquote.wp-block-quote{padding:0;border:none}
blockquote.wp-block-quote p {padding-left: 25px}
blockquote.wp-block-quote::before{background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADMAAAAzCAYAAAA6oTAqAAAFe0lEQVRoQ+1ZW2gdVRRdZ+47aZq20ig2+EwQrKKg/bAi+KX9kYrgAx8FvxQtBUEUkeq1+CH0Q/BBRYo/FSTFFwo+P1UsYkClRRBFMdZ+iCSxaW5v7mNcZ+4jM3fOnMfMrZXQ+Unmnn32OmvvfdbZMyOwhi6xhrjgHJn/azYzZ8aHLyYwMbqIxctaaF3K+ymSXW6jfWDYpCXWZmxeR6zL6f8SiSUgFoh7UGKlIOOLIkpbm2g9TGd30McFKj90/AQB92chJBdfRPGaFtoS63b6mlBheSg+1MLp163JbMTG8UX88yKdPkCHefUi2/zZ6w396KN9ZRoy67F+0xJOvUSsezg/Z/YhvvXR2mYkM4Wp0i/4dQbwd0acypl+6JfBe6BFMgmk1cubxGTlOE68S8c7zAQiFivEKmnJ5JC7rQ3//XC4rUC6xDZgfMM85hdt5hDrbmK9ZSz9eNAC91tw4UgiGQ+5l5nm3TYLSbLxIHZyc35g8kGsN4j1oMlON56Dd7OSDJ0fovP7szjvzBVvs5bv1PkRyL3HspKbO9NFVTsYI+Plvb1+E/syeV6dPM9a3pScufx+jj+uGpcyIuXE4ToRIUMZ3NpA86iDgy5kX8FiU9toeYxaWCoCmwIK2yjv3xixEvZIfJ7wI2QEvAUajRsBrA3EpyyzmDLJ84OlvEQ3I9aujIbinT4ZDx4PJmQ9tf+kw9cY9RlK+m/HcGxFXULek8R6ITZmnYVg5hzND7RROHwdrvp9FrONPhn+U+OBVx4EkPVhPIwgPluHkXtP4uTfpgB2s1IPKi3VJT4cx9iuBSzIKopcwTrzyG9ny/BVsu/EkPFUzN3YQOOI7bqItYNYH3dCFNtKOjctYl1PrO+SjAIylEcS8bfHjSLtCYc79z2lKaIwXUf9Z1siHSzvB/65ujfHUrX8MkoX11Cb02FRZoLN2AxWqbpkZ9SKDzAKT7GRjNe9Bq2KqvecqDbhU+CSroBdNGu8e8SmCxcVVLacRv0PxxJrP4tnClyc01FQQml6BY2fXDJJ2yblvaiS90E/gj3RfeyJ3nQDaB9htd/gNico0Ec57xW3eeJzyvstNnNkic2w1O7qG1sUMdO+l2l/3gYgbMO9+Qn35q3R/RIqKQU2R3cT61UbLMENKdM+bTQOARHgaWb0o8E5LKPjS1j6K8kXseQGnjRihQyItYdYXwzOKaM8N3gUSDJDPfWpcFdQ4ZT7gljLXFTFhYzOlgp3UVjhJJkGBZMPUU6arxEjsYtt/yGVAbGkLiY3cole1WdShY8Yy6FHDEkmBYDaudeRVR0ZqX7mhoJGNp3H4POSJJMIYKEFsVgSQEmme545SbmpHFVkUtVXUuSSyAQHJvZFjt9esGJBU0RRFdhMZGwylUQGJCPCZGycGVKTiUzPt66eXTJjKiPTuJ5MhmjRMdtQn1Kl3jOqMjMtVjUeDmSGzIQ6aE33riNTZZlZSVmfxWDXHqXnocy3P8v9tz9SzdQCkDJLWTPjApshM3ZF4UImtnDH57UzRqZXyy5kTHvCFL4zRqYHnJWMiUB43JqMTTuhAs5MxqHUrMm4RGggWsp2pi/NpsWaxkNgwyGjkRx9ZqpsZzpNs23mdeqWQEav5y5ZylxmDmDDyUwAmPAYYNUBONSShlwmMjalkTYzLodlSDkj33/UHYAhcIY61guAQxmpkj+k3sxuFWkzY+d91aojI9Evc6uZSZNnxQr+KzISWrVn+PYfZZv9YBM9flu8qYnmlypbNrXyE0f87X/KQPJF+rV8kf59D0uMYey8U6g9pgTRrF5+E292FxH8H+ibP8s3M4eTpo1i9Pwa6ns47vRJXR0Y/2tiyS/h/cvt8cImNWfR5hyZsxh8LfSaysy/Ds4nFZT44HIAAAAASUVORK5CYII=') top left/20px no-repeat;content:"";position:absolute;width:20px;height:20px;opacity:.15;top:0;left:0}

/* for container */
@media (min-width: 769px) {	
.site-content {
	padding: 30px 25px;
 }
}
/*
@media (max-width: 800px) {	
.site-content {
	padding: 30px 25px;
 }
}*/

/*! responsive */
@media (max-width: 768px) {	
	.comments-area,.separate-containers .inside-article,.sidebar .widget{box-shadow:none}
	.rpwe-li{display:grid;grid-template-columns:20% 80%}
	.jp-relatedposts-post-title{font-size:16px}
	.entry-header .cat-links{display:block;text-align:center;margin-bottom:10px}
	.entry-header .cat-links a{font-size:16px;line-height:22px}	
	
	.blog .entry-header .cat-links a:link{}
	
	.single .post header.entry-header{background:var(--global-color-7);color:var(--base-3);padding:20px 20px 40px}
	.single .entry-meta .posted-on{width:100%;display:block;color:var(--base-2);text-align:center}
	.single .entry-header .cat-links a:hover,.single .entry-header .cat-links a:visited,.single .entry-header h1,.single .entry-meta .byline,.single .entry-meta .byline a:link{color:var(--base-3)}
	.post-image-below-header.post-image-aligned-center .inside-article .featured-image,.post-image-below-header.post-image-aligned-left .inside-article .featured-image,.post-image-below-header.post-image-aligned-left .inside-article .post-image,.post-image-below-header.post-image-aligned-right .inside-article .featured-image,.post-image-below-header.post-image-aligned-right .inside-article .post-image{margin-top:0!important}
	.single .byline .author::before{content:""}
	.single .entry-meta{font-size:85%;text-align:center}	
	.single .entry-header .cat-links a:link{color:var(--base-3)}
	.yoast-breadcrumb{background:var(--global-color-7)}
	.separate-containers .comments-area{padding:0 20px}
	footer.entry-meta span{text-align:left;padding:0 10px}
	h1.page-title{font-size:28px;line-height:1.25em;margin:20px 0;padding:10px 20px;color:var(--base-3)}
	.generate-columns-container .page-header {background: var(--global-color-7);color: var(--base-3)}
	
	.site-main .post-navigation{margin-top:1.5rem}
	.blog main.site-main .inside-article,.comments-area,.separate-containers .inside-article,.separate-containers .paging-navigation,.sidebar .widget,.single main.site-main .inside-article,.yoast-breadcrumb,main.site-main .inside-article,.image-source-alert{border-radius:0}
	.blog main.site-main .inside-article,main.site-main .inside-article, .archive main.site-main .inside-article{border-right:0;border-bottom:1px solid #e7e7e7;padding-bottom:15px;margin-bottom:15px}
	.blog .entry-meta,.blog main.site-main .inside-article .entry-header,.archive main.site-main .inside-article .entry-header, .post .entry-content, .post .entry-summary{padding:0 20px}
	.blog>.site-main .inside-article,.category>.site-main .inside-article,.entry-summary,h1.entry-title,h1.page-title,h2.entry-title{text-align:center}	
	.blog main.site-main .inside-article .post-image{margin-left:-10px;margin-right:-10px}
	.blog main.site-main .inside-article .post-image img{height:auto}
	nav.paging-navigation{margin-top:20px}
	.blog .inside-article{padding-top:20px}
	
	/* global all */	
	.generate-columns-container .page-header {
		margin-bottom: 15px;
		padding: 40px 20px;
		text-align:center
	}
	
	/*.archive .inside-article{
		text-align:center
	}*/
	
	.search .inside-article {
		padding: 40px 20px;
	}
	
	.entry-meta {
		font-size:85%;
		margin-top:.85rem;
		text-align: center;
		padding: 0 20px;
	}
	

	



	
}
 